﻿.container {

  width: 100%;

  height: auto;

  /*background: #fff;*/

}

/*顶部导航*/

.login-nav {


  background-size: 100% auto;


  padding: 12px 40px 49px 15px;

  /*找回密码头部*/

}

.login-banner {

  background: url("../images/loginbanner.jpg") bottom center;

   background-size: 100% auto;

}



.login-nav .login-head {

  overflow: hidden;

}

.login-nav .login-head .menus {

  overflow: hidden;

}

.login-nav .login-head .menus li {

  float: left;

  margin-left: 74px;

  line-height: 40px;

}

.login-nav .login-head .menus li a {

  color: #fff;

  font-size: 18px;

}

.login-nav .login-head .menus li a:hover {

  color: #00a0e9;

}

.login-nav .login-head .menus li a.cur {

  color: #00a0e9;

}

.login-nav .login-head .menus li .line {

  color: #fff;

  padding: 0 10px;

}

.login-nav .login-type {

  overflow: hidden;

  width: 600px;

  position: relative;

  margin: 49px auto 47px;

}

.login-nav .login-type ul {

  position: relative;

  margin: 0 auto;

  overflow: hidden;

  z-index: 2;

}

.login-nav .login-type ul li {

  float: left;

  color: #fff;

/*  width: 120px;*/

  font-size: 20px; 

  padding-left:120px;

  text-align:center;

}

.login-nav .login-type ul li .circle1,

.login-nav .login-type ul li .circle2 {

  width:120px;

  height:120px;

  line-height: 120px;

  text-align: center;

  font-size: 30px;

  margin-bottom: 4px;

  color: #fff;

}



.login-nav .login-type ul li.cur { color: #ebf311;}

.login-nav .login-type ul li .circle1{ background: url(../images/loginiconb.png) no-repeat center;}

.login-nav .login-type ul li.cur .circle1 {background:url(../images/loginiconb2.png) no-repeat center;color: #fff;}



.login-nav .login-type ul li .circle2{ background:  url(../images/loginiconw.png) no-repeat center;}

.login-nav .login-type ul li.cur .circle2 {background: url(../images/loginiconw2.png) no-repeat center; color: #fff;}







.login-nav .login-type .line {

  display: block;

  width: 100%;

  height: 3px;

  position: absolute;

  top: 60px;

  left: 0;

  background:url(../images/line.png);

  z-index: 0;

}

.login-nav .type {

  overflow: hidden;

  width: 500px;

  position: relative;

  margin: 49px auto 47px;

}

.login-nav .type ul {

  position: relative;

  margin: 0 102px  0 67px;

  overflow: hidden;

  z-index: 2;

}

.login-nav .type ul li {

  color: #0088C3;

  font-size: 20px;

}

.login-nav .type ul li .circle {

  width: 59px;

  height: 59px;

  display: inline-block;

  background: url('../images/loginiconb.png');

  line-height: 59px;

  text-align: center;

  font-size: 30px;

  margin-bottom: 4px;

  position: relative;

  color: #fff;

}

.login-nav .type ul li.cur {

  color: #fff;

}

.login-nav .type ul li.cur .circle {

  background: url("../images/loginiconw.png");

  color: #32BEF7;

}

.login-nav .type .line {

  display: block;

  width: 100%;

  height: 3px;

  position: absolute;

  top: 28px;

  left: 0;

  background: #fff;

  z-index: 0;

}

/*完善信息表单*/

.registerForm {

  margin-top: -46px;

  margin-bottom: 50px;

  /*下拉列表样式*/

}

/*注册方式*/

.registerForm .registerWay{

  height:46px;line-height:46px;

}

.registerForm .registerWay label{

  float:left;

  width: 37%;

  text-align: right;

  font-size: 16px;

  margin-right: 20px;

}

.registerForm .registerWay .datailRegisterWay{

  float:left;width:24%;height:46px;/*border-radius:20px;border:1px solid #7ED0FF;*/overflow:hidden;

}



.registerForm .registerWay .datailRegisterWay a{

    display:inline-block;width:50%;height:100%;text-align:center;line-height:46px;color:#fff;

	 background:rgba(0,160,233,0.3); border-top-left-radius:4px; border-top-right-radius:4px;

}

.registerForm .registerWay .loginWay a{width:32%;}



.registerForm .registerWay a.nowRegisterWay{

    background:#00a0e9;color:#fff !important;

}

.registerForm .radios {

  width: 300px;

  height: 30px;

  position: relative;

  top: -60px;

  text-align: left;

  margin-left: 37%;

  left: 20px;

}

.registerForm .radios input[type=radio] {

  position: absolute;

  z-index: 2;

  opacity: 0;

  top: 0;

}

.registerForm .radios input[type=radio]:checked + label {

  background-position: 0 0;

}

.registerForm .radios input[type=radio]:nth-of-type(1) {

  left: 25px;

}

.registerForm .radios input[type=radio]:nth-of-type(2) {

  left: 170px;

}

.registerForm .radios label {

  position: absolute;

  width: 120px;

  height: 18px;

  line-height: 18px;

  top: 7px;

  font-size: 14px;

  background: url("../images/an.png") no-repeat 0 -19px;

  color: #333333;

  padding-left: 30px;

}

.registerForm .radios label:nth-of-type(1) {

  left: 0px;

}

.registerForm .radios label:nth-of-type(2) {

  left: 180px;

}

.registerForm p {

  width: 100%;

  height: 40px;

  margin-top: 16px;

  position: relative;

  /*点击获取验证码按钮*/

  /*隐私条款*/

  /*提交按钮上箭头*/

  /*滑过提交按钮样式*/

  /*文本框下部提示信息*/

  /*验证正确样式*/

  /*验证错误样式*/

  /*密码和带验证码的行样式修改*/

}

.registerForm .register_submits,

.registerForm .register_first_submit {

  position: relative;

}

.registerForm  label {

  display: inline-block;

  width: 37%;

  text-align: right;

  font-size: 16px;

  margin-right: 20px;

}

.registerForm  label i {

  color: #FF0505;

  font-weight: bold;

  padding-right: 10px;

}

.registerForm input {

  display: inline-block;

  /* width: 24%; */
  background-color: #fff;

  height: 38px;

  border: 1px solid #7ED0FF;

  border-radius: 20px;

  text-indent: 15px;

  outline: none;

  font-size: 14px;

  box-sizing: border-box;

  /*验证码输入框*/

  /*提交按钮*/

}

.registerForm  input.verify {

  width: 15%;

}

.registerForm  input.register_submit {

  background: #35C2F7;

  color: #fff;

  letter-spacing: 1px;

  text-indent: 0;

  cursor:pointer;

  border: 5px solid rgba(255, 255, 255, 0.2);

}

.registerForm  input:focus {

  border: 1px solid #7ED0FF;

  box-shadow: 0 0 6px #7ED0FF;

}



.registerForm  #email:focus, .registerForm p #phone:focus {

    border:none !important;box-shadow:none !important;

}

.registerForm  input[type=button]:focus {

  border: 5px solid rgba(255, 255, 255, 0.2);

  box-shadow: none;

}

.registerForm  .no_border:focus {

  border: none;

  box-shadow: none;

}

.registerForm  .get_verify {

  display: inline-block;

  /* width: 8%; */

  height: 40px;

  text-align: center;

  line-height: 40px;

/*  background: #35C2F7;*/

  background: #49cf20;

  color: #fff;

  border-radius: 20px;

  /* margin-left: 1%; */

  font-size: 14px;

  border: none;

  text-indent: 0;

  outline: none;

  cursor: pointer;

}

.registerForm  .get_verify:focus {

  box-shadow: none;

  border: none;

}

.registerForm  .phone_ver {

  background: #BCC2C7;

}

.registerForm  .privacy {

  color: #323ffc;

}

.registerForm  .privacy:hover {

  color: #22acf4;

  border-bottom: 1px solid #22acf4;

}

.registerForm  span {

  display: inline-block;

  width: auto;

  height: 22px;

  position: relative;

  color: transparent;

  font-size: 12px;

  padding-left: 10px;

}

.registerForm  em {

  font-size: 13px;

  margin-left: 20px;

}

.registerForm  em a {

  color: #323ffc;

  padding-left: 10px;

}

.registerForm  s {

  position: absolute;

  left: 55%;

  top: 10px;

  width: 20px;

  height: 20px;

  background: url(../images/zhizhen.png);

  opacity: 0;

}

/*.registerForm p .register_submit:hover {

  text-indent: -50px;

  -webkit-transition: all 1s;

}*/

.registerForm  .sHover {

  opacity: 1;

  -webkit-transform: translateX(-25px);

  -webkit-transition: all 1s;

}

.registerForm p.remark {

  height: 15px;

  margin: 0;

}

.registerForm p.remark a {

  color: #333;

  width: 300px;

  font-size: 12px;

  color: #8dc08d;

}

.registerForm p.remark a:hover {

  color: #22acf4;

  border-bottom: 1px solid #22acf4;

}

.registerForm p.right span {

  position: relative;

  top: -10px;

}

.registerForm p.error input {

  border: 1px solid red ;

  box-shadow: red 0px 0px 6px;

}

.registerForm p.error input.get_verify {

  border: none;

  box-shadow: none;

}

.registerForm p.error span {

  color: red;line-height:38px;

}

.registerForm p.emailVerify {

  color: #f4c712;

  font-size: 12px;

  height: 30px;

  margin-bottom: -15px;

  margin-top:5px;

}

.registerForm p.emailVerify a {

  color: #f4c712;

  border-bottom: 1px solid #f4c712;

}

.registerForm p.yanzheng label {

  float: left;

  position: relative;

  top: 10px;

}

.registerForm p.yanzheng input {

  float: left;

}

.registerForm p.yanzheng em {

  float: left;

  width: 109px;

  height: 44px;

  background: url(../images/code.png);

}

.registerForm p.yanzheng .update {

  float: left;

  width: 20px;

  height: 20px;

  background: url(../images/refresh.png);

  padding: 0;

  margin-left: 10px;

  position: relative;

  top: 10px !important;

  cursor: pointer;

}

.registerForm p.yanzheng .strength_meter {

  float: left;

}

.registerForm .btn-select {

  position: relative;

  display: inline-block;

  width: 24%;

  height: 40px;

  background-color: transparent;

  font: 14px/20px "黑体";

  color: #fff;

  border: 1px solid #7ED0FF;

  border-radius: 5px;

}

.registerForm .btn-select .cur-select {

  position: absolute;

  border: none;

  display: block;

  width: 100%;

  height: 40px;

  line-height: 40px;

  background: transparent;

  text-indent: 10px;

  padding: 0;

  margin: 0;

}

.registerForm .btn-select select {

  position: absolute;

  top: 0;

  left: 0;

  width: 100%;

  height: 40px;

  opacity: 0;

  font: 14px/20px "黑体";

  color: #333;

}

.registerForm .btn-select select option {

  text-indent: 10px;

}

.registerForm .btn-select select option:hover {

  background-color: rgba(126, 208, 255, 0.8);

  color: #fff;

}

/*找回密码表单修改样式*/

.findPwdForm {

  margin-top: 70px;

}

.findPwdForm p span {

  top: 0 !important;

}



.findPwdForm p.remark a {

  color: #FB0007;

}

.findPwdForm p.remark a i {

  text-decoration: underline;

}

/*上传图片*/

.company_picture {

  margin-top: 16px;

}

.company_picture label {

  display: inline-block;

  width: 37%;

  text-align: right;

  font-size: 16px;

  margin-right: 20px;

  position: relative;

  top: -45px;

}

.company_picture label i {

  color: #FF0505;

  font-weight: bold;

  padding-right: 10px;

}

.company_picture .company_file {

  display: inline-block;

  width: 160px;

  height: 90px;

  border: 1px solid #7ED0FF;

  border-radius: 5px;

  position: relative;

}

.company_picture .company_file #preview {

  position: relative;

}

.company_picture .company_file .btn {

  position: absolute;

  left: 0;

  top: 0;

  z-index: 1;

  width: 100%;

  height: 100%;

}

.company_picture .company_file .btn input {

  position: absolute;

  left: 0;

  top: 0;

  z-index: 99;

  width: 100%;

  height: 100%;

  opacity: 0;

}

.company_picture .company_file .photo{

  width: 100%;

  height: 100%;

  position: relative;

}

.company_picture .company_file .addBg{

  width: 100%;

  height: 100%;

  position: relative;

  background:url(../images/add.png) no-repeat center center;

}

.company_picture .company_file .photo img {

  display: block;

  width: 100%;

  height: 100%;

  position: absolute;

  left: 0;

  top: 0;

  z-index: 998;

}



.company_picture .company_file .photo .delete {

  position: absolute;

  right: 0;

  top: 0;

  width: 20px;

  height: 20px;

  background: url(../images/cha.png);

  background-size: 100%;

  z-index: 5;

}

.company_picture .company_file .certificate {

  width: 100%;

  text-align: center;

  font-size: 12px;

  color: #0F7001;

}

/*完善信息表单标题*/

.register_title {

  height: 30px;

  line-height: 30px;

  text-align: center;

  margin: 50px 0;

}

.register_title h1 {

  display: inline-block;

  padding: 0 50px;

  font-size: 30px;

  font-weight: bold;

}

.register_title i {

  display: inline-block;

  width: 6px;

  height: 6px;

  background: #83CBFC;

}

/*弹出框证件--名称*/

.name_picture {

  position: absolute;

  width: 100%;

  height: 100%;

  left: 0;

  top: 0;

  background: rgba(0, 0, 0, 0.6);

  z-index: 999;

}

.name_picture img {

  display: block;

  margin: 100px auto;

}

.name_picture .close {

  width: 32px;

  height: 32px;

  background: url(../images/cha.png) no-repeat;

  background-size: cover;

  position: absolute;

  right: 30px;

  top: 30px;

  border-radius: 25px;

  cursor: pointer;

}

/*弹出框证件--地址*/

.address_picture {

  position: absolute;

  width: 100%;

  height: 100%;

  left: 0;

  top: 0;

  background: rgba(0, 0, 0, 0.6);

  z-index: 999;

}

.address_picture img {

  display: block;

  margin: 100px auto;

}

.address_picture .close {

  width: 32px;

  height: 32px;

  background: url(../images/cha.png) no-repeat;

  background-size: cover;

  position: absolute;

  right: 30px;

  top: 30px;

  border-radius: 25px;

  cursor: pointer;

}

/*密码验证提示*/

.strength_meter {

  float: left;

  padding-left: 10px;

  width: 29px;

  height: 40px;

  width: 40px;

  z-index: 2;

  border-radius: 20px;

}

.button_strength {

  text-decoration: none;

  color: #FFF;

  font-size: 13px;

}

.strength_meter div {

  width: 0%;

  height: 40px;

  text-align: right;

  color: #000;

  line-height: 40px;

  -webkit-transition: all 0.3s ease-in-out;

  border-radius: 20px;

}

.strength_meter div p {

  position: absolute;

  left: 0;

  top: 0;

  height: 40px;

  width: 40px;

  border-radius: 20px;

  color: #fff;

  line-height: 40px;

  text-align: center;

  margin-top: 0 !important;

}

.strong {

  background-color: #C3FF88;

  border-color: #8DFF1C!important;

  width: 100%!important;

}

.veryweak {

  width: 40px !important;

  height: 40px !important;

  z-index: 2;

  background: #EE5858;

  position: relative;

  padding: 0;

}

.weak {

  width: 40px !important;

  height: 40px !important;

  z-index: 2;

  background: #F0CC51;

  position: relative;

  padding: 0;

}

.medium {

  width: 40px !important;

  height: 40px !important;

  z-index: 2;

  background: #90DA3E;

  position: relative;

  padding: 0;

}

.jumpRegister{

    position:absolute;

    right:7%;

    bottom:17%;

    color:#000;

}

.jumpRegister:hover{

    color:#35c2f7;

}



.done{ width:960px; min-height:370px; margin:0 auto; background:url(../images/done.png) no-repeat  60px top; position:relative;}

.donetxt{ position:absolute; right:60px; top:60px;}

.donetxt h3{ font-size:24px; color:#1aca1a; font-weight:400; margin-bottom:40px;}

.donetxt p{ font-size:16px; color:#000;}

.donetxt p em{ font-size:18px;}

.donetxt .logSubmit {  cursor:pointer;

  background: #22acf4 none repeat scroll 0 0;

  border: 5px solid rgba(255, 255, 255, 0.2);

  border-radius: 25px;

  color: #fff;

  display: block;

  font-size: 16px;

  height: 40px;

  line-height: 40px;

  padding: 0;

  text-align: center;

  text-indent: 0;

  width: 100%;

}

.donetxt .logSubmit:hover{background: rgba(0, 160, 233, 0.8);

  border: 5px solid rgba(255, 255, 255, 0.2);}